services:
  reg_code:
    class: Drupal\invite\ParamConverter\InviteParamConverter
    tags:
      - { name: paramconverter }
  plugin.manager.invite:
    class: Drupal\invite\InvitePluginManager
    parent: default_plugin_manager
